module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'items',
          'description',
          {
            type: Sequelize.TEXT,
            defaultValue: "No Marketplace item description provided",
            allowNull: true
          },
      ),
    ]);
  },
};
